﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="residential.batchEmailReminder.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <appSettings>

    <!--<add key="PathResultLog" value="D:\\ResidentialBatchLog\\"/>-->
    <add key="PathResultLog" value="D:\_log\"/>
    <add key="emailTemplateLocation" value="D:\Kantor\EmailTemplate\"/>


    <add key="MailService" value="http://appdev1.lippokarawaci.co.id/LKEmailEngineServices/services/LKEmailService.asmx" />
    <add key="MailCategory" value="CRM" />
  </appSettings>
  <connectionStrings>
    <add name="residentialdev" connectionString="Data Source=192.168.21.27\sql2014; Initial Catalog=TMDB;User Id=sa;Password=Visionet123"/>
    
  </connectionStrings>
  <applicationSettings>
    <residential.batchEmailReminder.Properties.Settings>
      <setting name="residential_batchEmailReminder_lkservice_LKEmailService"
        serializeAs="String">
        <value>http://appdev1.lippokarawaci.co.id/LKEmailEngineServices/services/LKEmailService.asmx</value>
      </setting>
    </residential.batchEmailReminder.Properties.Settings>
  </applicationSettings>
</configuration>